<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/**
 * Copyright (C) 2014 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="1527793174155125990">"Praca"</string>
    <string name="provisioning_error_title" msgid="6320515739861578118">"Ups!"</string>
    <string name="setup_work_profile" msgid="1468934631731845267">"Skonfiguruj profil służbowy"</string>
    <string name="company_controls_workspace" msgid="2808025277267917221">"Twoja organizacja kontroluje i zabezpiecza ten profil. Cała pozostała zawartość urządzenia jest pod Twoją kontrolą."</string>
    <string name="company_controls_device" msgid="8230957518758871390">"Twoja organizacja będzie mieć kontrolę nad tym urządzeniem i będzie dbać o jego bezpieczeństwo."</string>
    <string name="the_following_is_your_mdm" msgid="6613658218262376404">"Aplikacja, która będzie potrzebować dostępu do tego profilu:"</string>
    <string name="the_following_is_your_mdm_for_device" msgid="6717973404364414816">"Ta aplikacja będzie zarządzać urządzeniem:"</string>
    <string name="next" msgid="1004321437324424398">"Dalej"</string>
    <string name="setting_up_workspace" msgid="7862472373642601041">"Konfiguruję profil służbowy…"</string>
    <string name="admin_has_ability_to_monitor_profile" msgid="7051310668406162979">"Administrator IT może sprawdzać ustawienia, firmowe uprawnienia dostępu, aplikacje, uprawnienia i dane powiązane z tym profilem, w tym lokalizację urządzenia, historię połączeń i historię wyszukiwania kontaktów. Może też nimi zarządzać.<xliff:g id="LINE_BREAK">

</xliff:g>Skontaktuj się z administratorem IT, aby dowiedzieć się więcej oraz poznać politykę prywatności obowiązującą w Twojej organizacji."</string>
    <string name="admin_has_ability_to_monitor_device" msgid="6303112630697870695">"Administrator IT może monitorować ustawienia, firmowe uprawnienia dostępu, aplikacje, uprawnienia i dane powiązane z tym urządzeniem, w tym lokalizację urządzenia, historię połączeń i historię wyszukiwania kontaktów.<xliff:g id="LINE_BREAK">

</xliff:g>Skontaktuj się z administratorem IT, aby dowiedzieć się więcej oraz poznać politykę prywatności obowiązującą w Twojej organizacji."</string>
    <string name="theft_protection_disabled_warning" msgid="3708092473574738478">"Aby korzystać z funkcji ochrony przed kradzieżą, musisz włączyć na urządzeniu blokadę ekranu zabezpieczoną hasłem."</string>
    <string name="contact_your_admin_for_more_info" msgid="9209568156969966347">"Aby dowiedzieć się więcej i poznać politykę prywatności Twojej organizacji, skontaktuj się z administratorem IT."</string>
    <string name="learn_more_link" msgid="3012495805919550043">"Więcej informacji"</string>
    <string name="cancel_setup" msgid="2949928239276274745">"Anuluj"</string>
    <string name="ok_setup" msgid="4593707675416137504">"OK"</string>
    <string name="user_consent_msg" msgid="8820951802130353584">"Zgadzam się"</string>
    <string name="url_error" msgid="5958494012986243186">"Nie można wyświetlić linku."</string>
    <string name="navigation_button_description" msgid="6106309408994461239">"Przejdź wyżej"</string>
    <string name="terms" msgid="8295436105384703903">"Warunki"</string>
    <string name="work_profile_info" msgid="5433388376309583996">"Informacje o profilu służbowym"</string>
    <string name="managed_device_info" msgid="1529447646526616811">"Informacje o urządzeniu zarządzanym"</string>
    <string name="default_managed_profile_name" msgid="5370257687074907055">"Profil służbowy"</string>
    <string name="delete_profile_title" msgid="2841349358380849525">"Usunąć istniejący profil?"</string>
    <string name="opening_paragraph_delete_profile" msgid="4913885310795775967">"Masz już profil służbowy, którym zarządza ta aplikacja:"</string>
    <string name="read_more_delete_profile" msgid="7789171620401666343">"Zanim przejdziesz dalej, "<a href="#read_this_link">"przeczytaj to"</a>"."</string>
    <string name="sure_you_want_to_delete_profile" msgid="6927697984573575564">"Pamiętaj, że wszystkie aplikacje i dane w tym profilu zostaną usunięte."</string>
    <string name="delete_profile" msgid="2299218578684663459">"Usuń"</string>
    <string name="cancel_delete_profile" msgid="5155447537894046036">"Anuluj"</string>
    <string name="encrypt_device_text_for_profile_owner_setup" msgid="7828515754696057140">"Skonfigurowanie profilu służbowego wymaga zaszyfrowania urządzenia. Może to trochę potrwać."</string>
    <string name="encrypt_device_text_for_device_owner_setup" msgid="5194673142404735676">"Przed skonfigurowaniem urządzenie trzeba zaszyfrować. Może to trochę potrwać."</string>
    <string name="encrypt_this_device_question" msgid="8719916619866892601">"Zaszyfrować to urządzenie?"</string>
    <string name="encrypt" msgid="1749320161747489212">"Zaszyfruj"</string>
    <string name="continue_provisioning_notify_title" msgid="5191449100153186648">"Szyfrowanie zostało zakończone"</string>
    <string name="continue_provisioning_notify_text" msgid="1066841819786425980">"Kliknij, by kontynuować konfigurowanie profilu służbowego"</string>
    <string name="managed_provisioning_error_text" msgid="7063621174570680890">"Nie można skonfigurować profilu służbowego. Skontaktuj się z działem IT lub spróbuj później jeszcze raz."</string>
    <string name="cant_add_work_profile" msgid="9217268909964154934">"Nie można dodać profilu służbowego"</string>
    <string name="cant_replace_or_remove_work_profile" msgid="7861054306792698290">"Nie można zastąpić lub usunąć profilu służbowego"</string>
    <string name="work_profile_cant_be_added_contact_admin" msgid="5393019630297157418">"Nie można dodać profilu służbowego na tym urządzeniu. Jeśli masz pytania, skontaktuj się z administratorem IT."</string>
    <string name="change_device_launcher" msgid="4523563368433637980">"Zmień program uruchamiający na urządzeniu"</string>
    <string name="launcher_app_cant_be_used_by_work_profile" msgid="3524366082000739743">"Tego programu uruchamiającego nie można używać w profilu służbowym"</string>
    <string name="cancel_provisioning" msgid="3408069559452653724">"Anuluj"</string>
    <string name="pick_launcher" msgid="4257084827403983845">"OK"</string>
    <string name="user_setup_incomplete" msgid="6494920045526591079">"Instalacja użytkownika nie została ukończona"</string>
    <string name="default_owned_device_username" msgid="3915120202811807955">"Użytkownik urządzenia służbowego"</string>
    <string name="setup_work_device" msgid="6003988351437862369">"Konfiguruję urządzenie służbowe…"</string>
    <string name="device_doesnt_allow_encryption_contact_admin" msgid="5124643338424539794">"To urządzenie nie umożliwia szyfrowania, a jest to wymagane do konfiguracji. Skontaktuj się z administratorem IT, by uzyskać pomoc."</string>
    <string name="stop_setup_reset_device_question" msgid="7547191251522623210">"Zatrzymać konfigurację i zresetować urządzenie?"</string>
    <string name="this_will_reset_take_back_first_screen" msgid="4623290347188404725">"Spowoduje to zresetowanie urządzenia do ustawień fabrycznych i przeniesienie do pierwszego ekranu."</string>
    <string name="device_owner_cancel_message" msgid="2529288571742712065">"Zatrzymać konfigurowanie i wykasować dane z urządzenia?"</string>
    <string name="device_owner_cancel_cancel" msgid="1052951540909389275">"Anuluj"</string>
    <string name="device_owner_error_ok" msgid="2002250763093787051">"OK"</string>
    <string name="reset" msgid="6467204151306265796">"Zresetuj"</string>
    <string name="cant_set_up_profile" msgid="4341825293970158436">"Nie można skonfigurować profilu"</string>
    <string name="cant_set_up_device" msgid="4120090138983350714">"Nie można skonfigurować urządzenia"</string>
    <string name="something_went_wrong" msgid="3593223774041784329">"Coś poszło nie tak"</string>
    <string name="couldnt_set_up_device" msgid="5137950404283642302">"Nie można skonfigurować urządzenia. Skontaktuj się z administratorem IT, by uzyskać pomoc."</string>
    <string name="contact_your_admin_for_help" msgid="2009904021552323731">"Jeśli potrzebujesz pomocy, skontaktuj się z administratorem IT"</string>
    <string name="reset_device" msgid="5483853913241939262">"Zresetuj urządzenie i ponownie spróbuj skonfigurować"</string>
    <string name="device_already_set_up" msgid="507881934487140294">"Urządzenie jest już skonfigurowane"</string>
    <string name="error_wifi" msgid="1850288843966836571">"Nie udało się połączyć z Wi-Fi"</string>
    <string name="device_has_reset_protection_contact_admin" msgid="2662050020376475656">"Na urządzeniu jest włączona ochrona przed zresetowaniem. Skontaktuj się z administratorem IT, aby uzyskać pomoc."</string>
    <string name="frp_clear_progress_title" msgid="8628074089458234965">"Wymazuję"</string>
    <string name="frp_clear_progress_text" msgid="1740164332830598827">"Zaczekaj..."</string>
    <string name="error_hash_mismatch" msgid="1145488923243178454">"Nie można użyć aplikacji administratora z powodu błędu sumy kontrolnej. Skontaktuj się z administratorem IT, by uzyskać pomoc."</string>
    <string name="error_download_failed" msgid="3274283629837019452">"Nie udało się pobrać aplikacji administratora"</string>
    <string name="error_package_invalid" msgid="555402554502033988">"Nie można użyć aplikacji administratora. Brakuje komponentów lub są one uszkodzone. Aby uzyskać pomoc, skontaktuj się z administratorem IT."</string>
    <string name="error_installation_failed" msgid="2282903750318407285">"Nie udało się zainstalować aplikacji administratora"</string>
    <string name="profile_owner_cancel_message" msgid="6868736915633023477">"Przerwać konfigurację?"</string>
    <string name="profile_owner_cancel_cancel" msgid="4408725524311574891">"Nie"</string>
    <string name="profile_owner_cancel_ok" msgid="5951679183850766029">"Tak"</string>
    <string name="profile_owner_cancelling" msgid="5679573829145112822">"Anuluję…"</string>
    <string name="work_profile_setup_later_title" msgid="9069148190226279892">"Zatrzymać konfigurowanie profilu?"</string>
    <string name="work_profile_setup_later_message" msgid="122069011117225292">"Profil służbowy możesz skonfigurować później w aplikacji do zarządzania urządzeniami używanej przez organizację."</string>
    <string name="continue_button" msgid="7177918589510964446">"Dalej"</string>
    <string name="work_profile_setup_stop" msgid="6772128629992514750">"Zatrzymaj"</string>
    <string name="dismiss" msgid="9009534756748565880">"Zamknij"</string>
    <string name="profile_owner_info" msgid="8975319972303812298">"Utworzysz profil służbowy, który będzie zarządzany i monitorowany przez Twoją organizację. Obowiązują warunki."</string>
    <string name="profile_owner_info_with_terms_headers" msgid="7373591910245655373">"Utworzysz profil służbowy, który będzie zarządzany i monitorowany przez Twoją organizację. Obowiązują warunki podane na stronach <xliff:g id="TERMS_HEADERS">%1$s</xliff:g>."</string>
    <string name="profile_owner_info_comp" msgid="9190421701126119142">"Utworzony profil będzie przeznaczony na aplikacje służbowe. Ten profil oraz reszta urządzenia będą zarządzane i monitorowane przez Twoją organizację. Obowiązują warunki."</string>
    <string name="profile_owner_info_with_terms_headers_comp" msgid="2012766614492554556">"Utworzony profil będzie przeznaczony na aplikacje służbowe. Ten profil oraz reszta urządzenia będą zarządzane i monitorowane przez Twoją organizację. Obowiązują warunki podane na stronach <xliff:g id="TERMS_HEADERS">%1$s</xliff:g>."</string>
    <string name="device_owner_info" msgid="3716661456037934467">"Organizacja <xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g> będzie zarządzać tym urządzeniem, monitorować je i dbać o jego bezpieczeństwo. Obowiązują warunki. <xliff:g id="VIEW_TERMS">%2$s</xliff:g>"</string>
    <string name="device_owner_info_with_terms_headers" msgid="1254243288669282977">"Organizacja <xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g> będzie zarządzać tym urządzeniem, monitorować je i dbać o jego bezpieczeństwo. Obowiązują warunki podane na stronach <xliff:g id="TERMS_HEADERS">%2$s</xliff:g>. <xliff:g id="VIEW_TERMS">%3$s</xliff:g>"</string>
    <string name="link_isnt_secure_and_cant_be_opened_until_device_setup_finished" msgid="1604497932637832657">"Ten link nie jest bezpieczny i nie można go otworzyć do czasu ukończenia konfiguracji urządzenia: <xliff:g id="LINK_RAW_TEST">%1$s</xliff:g>"</string>
    <string name="contact_device_provider" msgid="2843488903902493030">"Aby dowiedzieć się więcej, skontaktuj się z: <xliff:g id="IT_ADMIN">%1$s</xliff:g>."</string>
    <string name="if_questions_contact_admin" msgid="3509427015901582047">"Jeśli masz pytania, skontaktuj się z administratorem IT"</string>
    <string name="setup_isnt_finished_contact_admin" msgid="8849644190723875952">"Nie ukończono konfiguracji. Skontaktuj się z administratorem IT, aby uzyskać pomoc."</string>
    <string name="for_help_contact_admin" msgid="5922538077702487859">"Aby uzyskać pomoc, skontaktuj się z administratorem IT"</string>
    <string name="organization_admin" msgid="5975914478148511290">"Administrator IT"</string>
    <string name="your_org_app_used" msgid="5336414768293540831">"Organizacja <xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g> będzie zarządzać tym urządzeniem i monitorować je za pomocą aplikacji:"</string>
    <string name="your_organization_beginning" msgid="5952561489910967255">"Twoja organizacja"</string>
    <string name="your_organization_middle" msgid="8288538158061644733">"Twoja organizacja"</string>
    <string name="view_terms" msgid="7230493092383341605">"Wyświetl warunki"</string>
    <string name="accept_and_continue" msgid="1632679734918410653">"Zaakceptuj i kontynuuj"</string>
    <string name="back" msgid="6455622465896147127">"Wstecz"</string>
    <string name="set_up_your_device" msgid="1896651520959894681">"Konfigurowanie urządzenia"</string>
    <string name="info_anim_title_0" msgid="3285414600215959704">"Zmień sposób pracy"</string>
    <string name="info_anim_title_1" msgid="2657512519467714760">"Rozdzielanie życia prywatnego i zawodowego"</string>
    <string name="one_place_for_work_apps" msgid="2595597562302953960">"Aplikacje służbowe w jednym miejscu"</string>
    <string name="info_anim_title_2" msgid="4629781398620470204">"Wyłącz pracę, gdy skończysz"</string>
    <string name="provisioning" msgid="4512493827019163451">"Włączam obsługę administracyjną"</string>
    <string name="copying_certs" msgid="5697938664953550881">"Konfiguruję certyfikaty CA"</string>
    <string name="setup_profile" msgid="5573950582159698549">"Konfigurowanie profilu"</string>
    <string name="profile_benefits_description" msgid="758432985984252636">"Profil służbowy pozwala oddzielić dane służbowe od prywatnych"</string>
    <string name="comp_profile_benefits_description" msgid="379837075456998273">"Dzięki profilowi służbowemu wszystkie aplikacje używane w pracy masz w jednym miejscu"</string>
    <string name="setup_profile_encryption" msgid="5241291404536277038">"Konfigurowanie profilu. Szyfrowanie"</string>
    <string name="setup_profile_progress" msgid="7742718527853325656">"Konfigurowanie profilu. Pokazuje postęp"</string>
    <string name="setup_device" msgid="6725265673245816366">"Konfigurowanie urządzenia"</string>
    <string name="setup_device_encryption" msgid="7852944465414197103">"Konfigurowanie urządzenia. Szyfrowanie"</string>
    <string name="setup_device_progress" msgid="7035335208571175393">"Konfigurowanie urządzenia. Pokazuje postęp"</string>
    <string name="learn_more_label" msgid="2723716758654655009">"przycisk Więcej informacji"</string>
    <string name="mdm_icon_label" msgid="3399134595549660561">"ikona <xliff:g id="ICON_LABEL">%1$s</xliff:g>"</string>
    <string name="section_heading" msgid="3924666803774291908">"Nagłówek sekcji <xliff:g id="SECTION_HEADING">%1$s</xliff:g>."</string>
    <string name="section_content" msgid="8875502515704374394">"Treść sekcji <xliff:g id="SECTION_HEADING">%1$s</xliff:g>: <xliff:g id="SECTION_CONTENT">%2$s</xliff:g>"</string>
    <string name="expand" msgid="37188292156131304">"Rozwiń"</string>
    <string name="collapse" msgid="7817530505064432580">"Zwiń"</string>
    <string name="access_list_of_links" msgid="7094123315959323372">"Otwórz listę linków"</string>
    <string name="access_links" msgid="7991363727326168600">"Otwórz linki"</string>
    <string name="access_terms" msgid="1982500872249763745">"Otwórz hasła"</string>
    <string name="read_terms" msgid="1745011123626640728">"Przeczytaj warunki"</string>
    <string name="close_list" msgid="9053538299788717597">"Zamknij listę"</string>
    <string name="cancel_setup_and_factory_reset_dialog_title" msgid="5416045931532004811">"Zakończyć konfigurację i zresetować?"</string>
    <string name="cancel_setup_and_factory_reset_dialog_msg" msgid="808442439937994485">"Jeśli zakończysz tę konfigurację, spowoduje to zresetowanie urządzenia do ustawień fabrycznych i przeniesienie do pierwszego ekranu."</string>
    <string name="cancel_setup_and_factory_reset_dialog_cancel" msgid="2810966091829264727">"Anuluj"</string>
    <string name="cancel_setup_and_factory_reset_dialog_ok" msgid="7168008267496150529">"Resetuj urządzenie"</string>
    <string name="join_two_items" msgid="6110273439759895837">"<xliff:g id="FIRST_ITEM">%1$s</xliff:g> i <xliff:g id="SECOND_ITEM">%2$s</xliff:g>"</string>
    <string name="join_many_items_last" msgid="7469666990442158802">"<xliff:g id="ALL_BUT_LAST_ITEM">%1$s</xliff:g> i <xliff:g id="LAST_ITEM_0">%2$s</xliff:g>"</string>
    <string name="join_many_items_first" msgid="8365482726853276608">"<xliff:g id="FIRST_ITEM">%1$s</xliff:g>, <xliff:g id="ALL_BUT_FIRST_AND_LAST_ITEM">%2$s</xliff:g>"</string>
    <string name="join_many_items_middle" msgid="8569294838319639963">"<xliff:g id="ADDED_ITEM">%1$s</xliff:g>, <xliff:g id="REST_OF_ITEMS">%2$s</xliff:g>"</string>
    <string name="take_a_few_minutes" msgid="6282806501305322838">"Może to potrwać kilka minut"</string>
    <string name="work_profile_description" msgid="8524116010729569213">"Aplikacje służbowe będą dostępne w tym profilu. Będzie nimi zarządzać Twoja organizacja"</string>
    <string name="device_owner_description" msgid="168013145812679664">"Bezpieczeństwem tego telefonu i zarządzaniem nim będzie się zajmować Twoja organizacja."</string>
    <string name="setup_provisioning_header" msgid="4282483198266806271">"Przygotowuję się do konfiguracji urządzenia służbowego…"</string>
    <string name="setup_provisioning_header_description" msgid="2567041263563823566">"Konfiguracja aplikacji administratora"</string>
    <string name="brand_screen_header" msgid="8865808542690116648">"To urządzenie należy do Twojej organizacji"</string>
    <string name="brand_screen_subheader" msgid="7664792208784456436">"Do zarządzania tym telefonem i monitorowania go posłuży poniższa aplikacja"</string>
    <string name="account_management_disclaimer_header" msgid="8013083414694316564">"Konto jest zarządzane"</string>
    <string name="account_management_disclaimer_subheader" msgid="5146471918840236988">"Administrator IT wykorzystuje zarządzanie urządzeniami mobilnymi do egzekwowania zasad bezpieczeństwa"</string>
    <string name="downloading_administrator_header" msgid="8660294318893902915">"Przygotowuję się do konfiguracji profilu służbowego…"</string>
    <string name="work_profile_provisioning_accept_header_post_suw" msgid="1353127953275291089">"Skonfiguruj profil służbowy"</string>
    <string name="work_profile_provisioning_step_1_header" msgid="7914961694921466366">"Aplikacje służbowe znajdują się w profilu służbowym"</string>
    <string name="work_profile_provisioning_step_2_header" msgid="6001172190404670248">"Wstrzymuj aplikacje służbowe, gdy skończysz pracę"</string>
    <string name="work_profile_provisioning_step_3_header" msgid="4316106639726774330">"Dane z profilu służbowego są widoczne dla Twojego administratora IT"</string>
    <string name="work_profile_provisioning_progress_label" msgid="2627905308998389193">"Konfiguruję profil służbowy…"</string>
    <string name="work_profile_provisioning_summary" msgid="3436190271657388747">"Aplikacje służbowe znajdują się w profilu służbowym. Możesz wstrzymać ich działanie, gdy skończysz pracę. Dane z profilu służbowego są widoczne dla Twojego administratora IT."</string>
    <string name="fully_managed_device_provisioning_accept_header" msgid="2944032660440403130">"Skonfiguruj urządzenie służbowe"</string>
    <string name="fully_managed_device_provisioning_step_1_header" msgid="6396274703116708592">"Miej aplikacje służbowe zawsze pod ręką"</string>
    <string name="fully_managed_device_provisioning_step_2_header" msgid="7165472083121590030">"To urządzenie nie jest prywatne"</string>
    <string name="fully_managed_device_provisioning_step_2_subheader" msgid="2848998570491578119">"Administrator IT może mieć podgląd Twoich danych i aktywności na tym urządzeniu."</string>
    <string name="fully_managed_device_provisioning_permissions_header" msgid="2852101532084770993">"Twoje dane i aktywność"</string>
    <string name="fully_managed_device_provisioning_permissions_secondary_header" msgid="4419374850927705136">"Uprawnienia aplikacji"</string>
    <string name="fully_managed_device_provisioning_permissions_secondary_subheader" msgid="8328298923037335068">"Administrator IT może konfigurować uprawnienia aplikacji na tym urządzeniu, w tym dostęp do mikrofonu, aparatu i lokalizacji."</string>
    <string name="fully_managed_device_provisioning_progress_label" msgid="3925516135130021966">"Konfiguruję urządzenie…"</string>
    <string name="fully_managed_device_provisioning_summary" msgid="1090645190066781456">"Użyj tego urządzenia, aby łatwo korzystać z aplikacji służbowych. To urządzenie nie jest prywatne, więc administrator IT może mieć podgląd Twoich danych i aktywności."</string>
    <string name="fully_managed_device_with_permission_control_provisioning_summary" msgid="6634797147105465856">"Użyj tego urządzenia, aby łatwo korzystać z aplikacji służbowych. To urządzenie nie jest prywatne, więc administrator IT może mieć podgląd Twojej aktywności i danych. Administrator IT może również konfigurować uprawnienia aplikacji na tym urządzeniu, w tym dostęp do mikrofonu, aparatu i lokalizacji."</string>
    <string name="fully_managed_device_provisioning_return_device_title" msgid="8500829014794276683">"Oddaj urządzenie administratorowi IT"</string>
    <string name="fully_managed_device_provisioning_return_device_subheader" msgid="6194410367910957686">"Wróć na poprzedni ekran lub zresetuj urządzenie i oddaj je administratorowi IT."</string>
    <string name="fully_managed_device_cancel_setup_button" msgid="4910041382610777599">"Anuluj konfigurację"</string>
    <string name="fully_managed_device_reset_and_return_button" msgid="6451125722998550681">"Zresetuj i oddaj urządzenie"</string>
    <string name="cope_provisioning_step_1_header" msgid="1945759718804756423">"Aplikacje służbowe znajdują się w profilu służbowym i zarządza nimi administrator"</string>
    <string name="cope_provisioning_step_2_header" msgid="2388399739294883042">"Aplikacje osobiste znajdują się w innym miejscu i są niewidoczne dla aplikacji służbowych"</string>
    <string name="cope_provisioning_step_3_header" msgid="7161795433847296201">"Administrator może zarządzać tym urządzeniem i blokować niektóre aplikacje"</string>
    <string name="cope_provisioning_summary" msgid="993014104601034878">"Aplikacje służbowe znajdują się w profilu służbowym, a zarządza nimi administrator IT. Aplikacje osobiste znajdują się w innym miejscu i są niewidoczne dla aplikacji służbowych. Administrator IT może zarządzać tym urządzeniem i blokować niektóre aplikacje."</string>
    <string name="just_a_sec" msgid="6244676028626237220">"Chwileczkę…"</string>
    <string name="fully_managed_device_provisioning_privacy_title" msgid="4017627906103556021">"Przypomnienie o prywatności"</string>
    <string name="fully_managed_device_provisioning_privacy_body" msgid="2219074604343348608">"Twój administrator IT może mieć podgląd Twoich danych i aktywności na tym urządzeniu"</string>
    <string name="financed_device_screen_header" msgid="6875169548352717124">"To urządzenie dostarcza organizacja <xliff:g id="CREDITOR_NAME">%s</xliff:g>"</string>
    <string name="financed_make_payments_subheader_title" msgid="7880606710044254210">"Dokonuj płatności za korzystanie z tego urządzenia"</string>
    <string name="financed_make_payments_subheader_description" msgid="1222254084091306375">"Organizacja <xliff:g id="CREDITOR_NAME_0">%1$s</xliff:g> może zainstalować aplikację <xliff:g id="CREDITOR_NAME_1">%2$s</xliff:g>, która umożliwia dokonywanie płatności za korzystanie z tego urządzenia."</string>
    <string name="financed_restrict_device_subheader_title" msgid="2138828664816418195">"To urządzenie może podlegać ograniczeniom"</string>
    <string name="financed_restrict_device_subheader_description" msgid="5683975693718163300">"Organizacja <xliff:g id="CREDITOR_NAME">%1$s</xliff:g> może wprowadzić ograniczenia na tym urządzeniu, jeśli nie będziesz dokonywać płatności."</string>
</resources>
